#
# spec file for package sc (Version 6.21)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         sc
Release:      14
Copyright:    
Group: 
Provides:     sc 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      6.21
Summary:      Spreadsheet
Source: sc-6.21.tar.gz
Patch: sc-6.21.dif
%description
SC is a spreadsheet program. After invoking up sc a  spreadsheet is shown
which is arranged into rows and  columns of cells. The spreadsheet is
empty if the program is called without  any parameters. Normally though,
the filename parameter is read in by sc as a spreadsheet file.  Each cell
can contain   a number, character string and/or expression
(formula) which is based on numerical values, or character strings of other
cells. 

Authors:
--------
    Jeff Buhrt
    Mark Weiser
    James Gosling

%prep
%setup
%patch
if [ -f Imakefile ] ; then xmkmf -a ; fi
%build
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux compile
else
    make
fi ; 
%install
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux install
else
    make install
fi ; 
if [ -f Imakefile ] ; then make install.man ; fi
Check
%files
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
%dir /usr/lib/sc
/usr/bin/psc
/usr/bin/sc
/usr/bin/scqref
/usr/lib/sc/tutorial.sc
%doc /usr/man/man1/psc.1.gz
%doc /usr/man/man1/sc.1.gz

